SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001465SiT!setup/configpublic2011-02-17 20:302011-07-17 13:09
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.62 LTS 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001465: Unable to install on mysql 5.5
Descriptionhttp://dev.mysql.com/doc/refman/5.5/en/upgrading-from-previous-series.html [^]


Incompatible change: In very old versions of MySQL (prior to 4.1), the TIMESTAMP data type supported a display width, which was silenty ignored beginning with MySQL 4.1. This is deprecated in MySQL 5.1, and removed altogether in MySQL 5.5. These changes in behavior can lead to two problem scenarios when trying to use TIMESTAMP(N) columns with a MySQL 5.5 or later server:

    *

      When importing a dump file (for example, one created using mysqldump) created in a MySQL 5.0 or earlier server into a server from a newer release series, a CREATE TABLE or ALTER TABLE statement containing TIMESTAMP(N) causes the import to fail with a syntax error.

we have a number of these in the setup-schema.php
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003612)
paulh (administrator)
2011-02-17 20:35

095713d and r6953 resolve
User avatar (0003712)
ivan (administrator)
2011-04-16 15:07

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2011-02-17 20:30 paulh New Issue
2011-02-17 20:30 paulh Status new => assigned
2011-02-17 20:30 paulh Assigned To => paulh
2011-02-17 20:35 paulh Note Added: 0003612
2011-02-17 20:35 paulh Status assigned => resolved
2011-02-17 20:35 paulh Resolution open => fixed
2011-02-17 20:35 paulh Fixed in Version => Current SVN
2011-04-16 15:07 ivan Note Added: 0003712
2011-04-16 15:07 ivan Status resolved => closed
2011-07-17 13:09 ivan Fixed in Version Current SVN => 3.63 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker